/*-----------------------------------------------------------------------------*/
/* index.html のみ css/all.css の設定を解除するため、このcssファイルを適用する */
/*-----------------------------------------------------------------------------*/
body {
	background-image: url(../images/common/back_common_01.png);
	background-position: center 57px;
    background-repeat: no-repeat;

}

/*---------------------------------*/
/* ヘッダー */
/*---------------------------------*/
#header p#wavepark {
	visibility: visible;	/* index.html のみ #header p を見えるようにするため */
}

/*---------------------------------------
緊急表示
----------------------------------------*/
div#emergency {
	width: 600px;
	height: 40px;
/*	background-color:#fff;*/
	border:solid;
	border-color: #F00;
	padding:10px;
	position: absolute;
	top: 25px;
	left: 360px;
	display: none;	/* 緊急表示を非公開にしたとき、赤い枠線を非表示にする */
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}

div#emergency a{
/*	float:left;*/
	color: #F00;
}
/* 「詳細はこちら」*/
div#emergency .kochira{
/*	float:right;*/
	line-height: 1.5;
	font-size:0.8em;
}
/* 「日時」*/
div#emergency .date{
	float:right;
	line-height: 1.5;
	font-size:0.8em;
}


/*---------------------------------*/
/* グローバルナビゲーション */
/*---------------------------------*/

div#nav ul {
	margin-left: 20px;
	
}

div#nav li {
	margin-right: 10px;
	
}

div#nav li#calendar {
	left: 960px;

}

